<?php

##################################################

# inc-tr-info.php

##################################################

define( "TRINFO_NOID",  "Veuillez choisir une piste valide." );
define( "TRINFO_HEADER",  "INFORMATION DÉTAILLÉE" );
define( "TRINFO_FORM_TR",  "Titre de la Piste" );
define( "TRINFO_FORM_AR",  "Nom de l'Artiste" );
define( "TRINFO_FORM_AL",  "Nom de l'Album" );
define( "TRINFO_FORM_GE",  "Genre" );
define( "TRINFO_FORM_TI",  "Durée" );
define( "TRINFO_FORM_TN",  "Numéro de Piste" );
define( "TRINFO_FORM_BR",  "Débit Binaire (Bit Rate)" );
define( "TRINFO_FORM_SR",  "Fréquence d'Échantillonnage" );
define( "TRINFO_FORM_FK",  "Type de Fichier" );
define( "TRINFO_FORM_FS",  "Taille du Fichier" );
define( "TRINFO_FORM_FN",  "Localisation du Fichier" );
define( "TRINFO_FORM_LC",  "Nombre d'Écoutes" );
define( "TRINFO_FORM_CM",  "Voir les Commentaires" );
define( "TRINFO_FORM_LY",  "Voir les Paroles" );
define( "TRINFO_IMG_TR",  "Icône de Piste" );
define( "TRINFO_IMG_AR",  "Icône d'Artiste" );
define( "TRINFO_IMG_AL",  "Icône d'Album" );
define( "TRINFO_PLAY",  "Lecture" );
define( "TRINFO_PLAY_HELP",  "Cliquez pour débuter la lecture de cette piste." );
define( "TRINFO_EDIT",  "Éditer" );
define( "TRINFO_EDIT_HELP",  "Accède à la vue d'édition de cette piste afin de modifier l'information associée." );
define( "TRINFO_CLOSEWIN",  "Fermer la Fenêtre" );
define( "TRINFO_CLOSEWIN_HELP",  "Ferme cette Fenêtre" );


define( "TRINFO_FORM_YE",  "Année" );
define( "TRINFO_FORM_DA",  "Date d'Ajout" );
define( "TRINFO_FORM_LM",  "Dernière Modification" );
define( "TRINFO_FORM_LI",  "Voir la Licence" );


##################################################

?>
